Your submission was sent successfully! Close

CVE-2010-1238

Published: 6 April 2010

MoinMoin 1.7.1 allows remote attackers to bypass the textcha protection mechanism by modifying the textcha-question and textcha-answer fields to have empty values.

Priority

Low

Status

Package Release Status
moin
Launchpad, Ubuntu, Debian
dapper Not vulnerable
(code-not-present)
hardy Not vulnerable
(code-not-present)
intrepid
Released (1.7.1-1ubuntu1.5)
jaunty Not vulnerable
(1.8.2-2ubuntu2.2)
karmic Not vulnerable

upstream
Released (1.8.2)